﻿.wps { width: 1200px; margin: 0 auto; }
img, a img { border: 0; margin: 0; padding: 0; max-width: 100%; }

body { background: #f3f3f3; background-image: url(img/bg.png); }
a:hover {text-decoration: none; }
#wp { min-height: 700px; }
.wps { width: 1200px; margin: 0 auto; }
/*样式隐藏*/
.showmenu { background: none; padding-right:0;}
/*DIY简洁模式*/
#samplepanel { position: fixed; width: 100%; z-index: 99999; }
/*顶部样式*/
#toptb {  width: 100%; position: fixed; z-index: 11; background: #fff; border-bottom: 1px solid #f9f9f9; line-height: 40px; height: 40px; }
#toptb a { float: inherit; padding: 0 8px 0 0; }
/*顶部样式1*/
#hd { width: 100%; position: fixed; z-index: 10; background: rgba(255, 255, 255, 0.9); border-bottom: 1px solid #f1f1f1; box-shadow: 0px 0px 10px #e6e6e6; top: 40px;}
#hd .wp { padding: 0; }
.h_pop {top: 65px !important; box-shadow: 0px 0px 26px 2px rgb(160, 160, 160); }
.p_pop a { padding: 10px 8px; }
.logo-s { float: left; width: 200px; height: 50px; margin-top: 15px; margin-right: 10px; }
.pc-diy110 { height: 110px; }
#nvs, #nvs li.a { background: none; }
#nvs { float: right; height: 70px; }
#nvs li { float: left; background: none; font-weight: 400; line-height: 70px; height: 70px; font-size: 14px; width: 120px; text-align: center; white-space: nowrap; text-overflow: ellipsis;overflow: hidden; }
#nvs li a:hover { background: #309c42; color: #fff; border-radius: 20px 20px 2px; }
#nvs li a { color: #333; padding: 5px 10px; }
#nvs li.a a { background: #309c42; color: #fff; border-radius: 20px 20px 2px; }

.bg_f { background: #fff !important; }
span.pipe { font-family: serif; color: #cecece !important; padding: 0 5px; }

/* Header Search */
.aini_header_wap { display: none;}
.header-search { float: left; }
.scbar_btn_td { width: 30px; border-radius: 0 5px 5px 0; background: #f5f5f5 url(img/ssa.png) no-repeat center center; }
.scbar_txt_td, .scbar_type_td { background: none; }
#scbar_txt { width: 100px; border: 1px solid #efefef; outline: none;height: 26px; text-indent: 10px; line-height: 30px; border-radius: 5px 0 0 5px; }
#scbar {padding-top: 33px; overflow: hidden; float: left; border-radius: 3px; height: 32px; line-height: 32px; border: 0px solid #f6f6f6; background: #f9f9f9; }

.avt img { border-radius: 50%; width: 40px; height: 40px; }

/*个人中心*/
#ct .tbn ul a { height: 40px; line-height: 40px; }
#ct .tbn li { height: 40px; }
.tb a, .tb .a a { background: none; }
.tb { border-bottom: 0px solid #CDCDCD; }

#uhd .tb .a a { border: 0px solid #CCC; border-bottom-color: none; }
#uhd .tb a { border-width: 0px 0; border-top-color: none; border-bottom-color: none; }
.ct1 .mn { background: #fff; padding: 10px; margin: 0; box-shadow: 0px 0px 6px 1px rgb(222,222,222); border-radius: 5px; }

/*个人中心整体*/
.ct2_a .mn { width: 960px; background: #fff; padding: 10px; margin: 0; box-shadow: 0px 0px 6px 1px rgb(222,222,222); border-radius: 5px; }
.ct2_a, .ct3_a { border: 0px solid #ccc; background: none;}
.appl { width: 170px; background: #fff; border-radius: 5px; box-shadow: 0px 0px 6px 1px rgb(222, 222, 222); }
.tbn { margin: 0; }
.tbn li { height: 40px; border-bottom: 0px dashed #CCC; }
.tbn li.a { border-top: 0px solid #CDCDCD; font-weight: 700; }
.tdats .tfxf { width: 200px !important; }

/*--view--*/
.aini-bbs-top { height: auto; overflow: hidden; width: 1160px; background-color: #fff; border-radius: 8px; margin: 30px auto; box-shadow: 0 12px 24px 0 rgba(7,17,27,.2); }
#fwin_activity.fwinmask .fwin .m_c .o { height: auto !important; }
.aini-vielb { margin-bottom: 10px; }
.aini_view_mn { width:880px; float: left; }
.aini_view_mn .ts { font-size: 26px; font-weight: 400; }
.aini_view_mn .plc { padding: 10px 30px; border-radius: 8px 8px 0 0;}
.aini_view_mn .hasfsl { margin-right: 0px; }
.aini_view_mn .authi img { border-radius: 50%; }
.aini_view_mn .authi a, .aini_view_mn .authi span, .aini_view_mn .authi em { color: #999; }
/*.fwinmask { position: fixed !important;margin: 0px auto !important;left: 0 !important;right: 0 !important;top: 0 !important;bottom: 0 !important; width: 100% !important; overflow-y: inherit !important; }*/
.fwinmask .fwin { margin: 10% auto 0; }

.tedt .area, .tedt .pt, .tedt .bar { background: #f2f2f2; }
.tedt { border-color: #f2f2f2 #f2f2f2 #f2f2f2 #f2f2f2; }
.tedt .bar { border-bottom: 0px solid #f1f1f1; }

.aini_gls { width:100%; padding: 10px 0; }
.aini_gls li { width:10%; float: left;  text-align: center; height: 26px; line-height: 26px; }
.aini_gls li a { padding: 5px 0; }
.aini_v_gdgn { background: #efefef; padding: 8px 15px; border-radius: 2px; font-size: 14px; margin: 0 5px; }

.pgs { display: none;}
.ad .pls { background: #efefef; padding: 0; height: 10px;}
.pls { width: 160px; background: #E5EDF2; overflow: hidden; border-right: 1px solid #efefef; }
.plc .pct .t_fsz img[smilieid], .plc .pct .t_fsz img.vm { width: 20px !important; height: 20px; margin-right: 3px; }

.aini_bbs_y { float: right; width: 260px; overflow: hidden; }

.aini_xiaobian, .aini_bs_hyhy { background: #fff; padding: 10px 15px; margin-bottom: 10px; overflow: hidden; border-radius: 8px; box-shadow: 0 0px 1px 0 rgba(10,20,30,.2); }
.aini_xiaobian h2, .aini_bs_hyhy h2 { margin-bottom: 10px; height: 30px; font-size: 16px; border-bottom: 1px solid #f1f1f1; }
.aini_xiaobian li { text-overflow: ellipsis; height: 30px; width: 220px; white-space: nowrap; overflow: hidden; }
.aini_bs_hyhy li { float: left; width: 33.3%; text-align: center; margin-bottom: 10px; }
.aini_bs_hyhy li p { text-overflow: ellipsis; width: 75px; white-space: nowrap; overflow: hidden; }
.aini_bs_hyhy li img { border-radius: 50%; width: 40px; height: 40px; }

/*--用户--*/
.aini_sy_login { background: #fff; margin-bottom: 10px; overflow: hidden; border-radius: 8px; box-shadow: 0 0px 1px 0 rgba(10,20,30,.2); }
.aini_sy_lone { height: 74px; }
.aini_sy_lone dl dt { width: 60px; height: 60px; overflow: hidden; float: left; padding: 0 20px 0 0; }
.aini_sy_lone dl dt img { border-radius: 50px; height: 50px; width: 50px; }
.aini_sy_lone dl dd { color: #838383; line-height: 22px; padding-top: 5px; }
.aini_sy_lone dl dd a { font-size: 14px; color: #000; }
.aini_sy_ltwo { overflow: hidden; }
.aini_sy_ltwo li { width: 33.3%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 5px; float: left; }
.aini_sy_ltwo .twoa { background: #fe4300; text-decoration: none; }
.aini_sy_ltwo a { background: #9aac3c; border-radius: 2px; box-shadow: 0 1px 1px #DDDDDD; color: #FFFFFF; display: block; float: left; font-weight: bold; height: 35px; line-height: 35px; margin-right: 10px; overflow: hidden;  text-align: center; width: 70px; }
.aini_sy_hyjftz a { display: block; float: left; margin-left: -1px; text-align: center; height: 39px; margin: 4px; width: 29%; }
.aini_sy_hyjftz a strong { color: #FF4400;  display: block; font-size: 14px; font-weight: normal;}
.aini_diy_hdh li img { height: 134px;  width: 100%; }
.aini_diy_hdh li img:hover {filter:alpha(Opacity=50);-moz-opacity:0.8;opacity: 0.8}
.hd_cy {display: block; width: 70px; height: 25px; line-height: 25px; text-align: center; color: #fff; background-color: #f60; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }

.aini-bbsli li .titles { -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.2s; }
.aini-bbsli li .titles:hover { -webkit-transform: scale(1.01); -moz-transform:scale(1.01); -o-transform:scale(1.01); transform:scale(1.01); }
.aini-bbsli li .aini_list_img img { -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s; }
.aini-bbsli li .aini_list_img img:hover { -webkit-transform: scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2); transform:scale(1.2); }

.aini-qybbs { width: 1160px; }
.aini-qybbsl { float: left; width: 880px; }
.aini-qybbsr { float: right; width: 260px; }

.aini-qybbsl .aini-ailist-top { padding: 11px 2px; background-color: #fff; border-radius: 8px; box-shadow: 0 0px 1px 0 rgba(10,20,30,.2); }
.aini-qybbsl .aini-ailist-li { padding: 11px 2px; }
.aini-qybbsl .aini-ailist-li li { float: left; margin: 5px 15px; }
.aini-qybbsl .aini-ailist-li li a { display: block; padding: 2px 8px; border-radius: 2px; font-size: 14px; }
.aini-qybbsl .aini-ailist-li li.a a { background: #309c42; color: #fff;}
.aini-qybbsl .aini-ailist-li li a:hover { background: #309c42; color: #fff;}
.aini-qybbsl .zxr-s li { float: left; margin: 5px 15px; }
.aini-qybbsl .ztfl-zxrm { height: 40px; line-height: 30px; }
.aini-qybbsl .ztfl-zxrm .z { margin: 5px 15px; }

.aini-bbsli { margin-top: 10px; padding: 15px; background-color: #fff; border-radius: 8px; box-shadow: 0 0px 1px 0 rgba(10,20,30,.2);}
.aini-bbsli li { position: relative; padding: 15px 0; border-bottom: 1px solid #f1f1f1; }
.aini-bbsli li .aini_list_img { width: 50px; float: left; position: relative; margin-right: 15px; }
.aini-bbsli li .aini_list_img img{ width: 40px; height: 40px;  border-radius: 50%; }
.aini-bbsli li .titles, .aini-bbsli li .titles span a { font-size: 16px; color: #333; }
.auth_msg, .auth_msg a { color: #999; }
.pg a, .pg strong, .pgb a, .pg label { border-radius: 3px; border-color: #ececec; }

.aini_xiaobian, .aini_bs_hyhy { background: #fff; padding: 10px 15px; margin-bottom: 10px; overflow: hidden; border-radius: 8px; box-shadow: 0 0px 1px 0 rgba(10,20,30,.2); }
.aini_xiaobian h2, .aini_bs_hyhy h2 { margin-bottom: 10px; height: 30px; font-size: 16px; border-bottom: 1px solid #f1f1f1; }
.aini_xiaobian li { text-overflow: ellipsis; height: 30px; width: 220px; white-space: nowrap; overflow: hidden; }
.aini_bs_hyhy li { float: left; width: 33.3%; text-align: center; margin-bottom: 10px; }
.aini_bs_hyhy li p { text-overflow: ellipsis; width: 75px; white-space: nowrap; overflow: hidden; }
.aini_bs_hyhy li img { border-radius: 50%; width: 40px; height: 40px; }
.aini-diytop .txta span { font-size: 50px; color: #fafafa; letter-spacing: 3px; text-shadow: 10px 10px 10px #000; }

/*个人中心 家园样式*/
.ct2_a{float:none;width:auto;margin-top:30px;padding:0;}
.ct2_a .bm{margin:0;}
.ct2_a .tb{margin:0;padding:0;line-height:40px;border-bottom:1px #eeeff2 solid;}
.ct2_a .tb li{margin:0;}
.ct2_a .tb li a{padding:0 18px;font-size:13px;color:#999;height:40px;border:none;background:none;transition:.3s ease-out;}
.ct2_a .tb li a:hover{color:#333;}
.ct2_a .tb li.a a{margin-bottom:-1px;background:#fff;color:#333;font-weight:normal;border:1px #eeeff2 solid;border-radius:3px 3px 0 0;border-bottom:none;}
.ct2_a .tb li.o{float:right;margin-left:12px;border:none;}
.ct2_a .tb li.o a{font-weight:normal;height:32px;line-height:32px;display:block;border:none;box-shadow:0 1px 0 rgba(255,255,255,0.15) inset;border-radius:3px;transition:.3s ease-out;border-width:1px;border-style:solid;background:none;background:#666;color:#fff;}
.ct2_a .tb li.o a:hover{background:#75d50f;color:#fff;}
.ct2_a .tb li.y{border:none;}
.ct2_a .tb li.y a{font-weight:normal;height:32px;line-height:32px;display:block;border:none;box-shadow:0 1px 0 rgba(255,255,255,0.15) inset;border-radius:3px;transition:.3s ease-out;border-width:1px;border-style:solid;background:none;background:#666;color:#fff;}
.ct2_a .tb li.y a:hover{background:#75d50f;color:#fff;}
.ct2_a .tb li.showmenu{border:1px #eeeff2 solid;}
.ct2_a .tb li.showmenu a{padding-right:5px;color:#999;background:none;}
.ct2_a .tb li.showmenu a:hover{background:none;color:#333;}
.ct2_a .tbms{margin:0 !important;margin-top:20px !important;padding:0 12px;height:40px;line-height:40px;font-size:14px;border:1px #eeeff2 solid;background:#f7f8fa;}
.ct2_a .xld{margin-top:20px !important;}
.ct2_a .xld .nts{padding:0;}
.ct2_a .xld dl{margin-top:16px;padding:0;padding-bottom:16px;background:none;border-bottom:1px #eeeff2 solid;}
.ct2_a .xld dl dd{margin:0;}
.ct2_a .xld dl .pm_c{margin-left:62px;padding-top:0 !important;}
.ct2_a .xld dl .avt{margin-top:4px;margin-right:20px;}
.ct2_a .xld dl .avt img{padding:0;border:none;border-radius:0;}
.ct2_a .tfm{margin-top:20px;}
.ct2_a .tfm th{width:80px;padding-right:20px;text-align:right;}
.ct2_a .tfm th.xs2 { text-align:left; }
.ct2_a input{border:1px solid #ddd;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-writing-mode:horizontal-tb;background:#fff;border-radius:3px;height:30px;padding:6px;line-height:30px;}
.ct2_a select{border:1px solid #ddd;height:30px;line-height:30px;background:#fff;border-radius:3px;cursor:pointer;font-size:12px;}
.ct2_a textarea{border:1px solid #ddd;border-radius:3px;background:none;}
.ct2_a .tedt{border:1px #ddd solid;}
.ct2_a .tedt textarea{border:none;}
.ct2_a .p_pop{width:110px;padding:0;text-indent:5px;}
.ct2_a .p_pop a{line-height:30px;border-bottom:1px #eeeff2 solid;}
.ct2_a .tdats .tfxf{width:767px;}
.ct2_a .pgs{margin-top:20px;padding:0 !important;}
.ct2_a .pgs .pg{float:right;text-align:center;}
.ct2_a .pgs .pg .nxt{padding:0 26px 0 10px;}
.ct2_a .pgs .pg .pgb a,.ct2_a .pgs .pg strong,.ct2_a .pgs .pg a{float:none;padding:0;margin-left:6px;min-width:36px;height:36px;line-height:36px;border:none;text-align:center;background-color:#f5f5f5;color:#969696;display:inline-block;transition:.2s ease-out;}
.ct2_a .pgs .pg .pgb a:hover,.ct2_a .pgs .pg strong:hover,.ct2_a .pgs .pg a:hover{background-color:#969696;color:#fff;}
.ct2_a .pgs .pg strong{background-color:#70ca10;color:#fff;}
.ct2_a .pgs .pg label{float:none;display:inline-block;margin-left:6px;height:36px;line-height:36px;color:#969696;border:none;background:#f5f5f5;}
.ct2_a .pgs .pg label input{margin-right:3px;border:none;text-align:center;border-radius:3px;background:#fff;color:#969696;}
.ct2_a .pgs .pg i{margin-top:11px;}
.ct2_a .pgs button{padding:0 16px;font-weight:normal;height:36px;font-size:13px;border:none;box-shadow:0 1px 0 rgba(255,255,255,0.15) inset;border-radius:3px;transition:.3s ease-out;border-width:1px;border-style:solid;background:none;background:#6bc30d;text-shadow:0 1px 0 #6bc30d;border-color:#61af0d;color:#fff;}
.ct2_a .pgs button:hover{background:#75d50f;color:#fff;}
.ct2_a .pgs button strong{font-weight:normal;}
.ct2_a #pay{padding-top:10px;}
.ct2_a #pay .ptit{margin:0 0 30px;font-size:26px;line-height:26px;height:50px;text-align:center;font-weight:100;border-bottom:1px #edecee solid;}
.ct2_a #pay .pay_zfb,.ct2_a #pay .pay_wx{margin:6px 0;padding:6px 0;width:160px;border:none;box-shadow:0 1px 0 rgba(255,255,255,0.15) inset;border-radius:3px;transition:.3s ease-out;border-width:1px;border-style:solid;background:none;background-color:#0099e5;border-color:#08c;color:#fff;text-shadow:0 1px 0 #08c;color:#fff !important;}
.ct2_a #pay .pay_zfb:hover,.ct2_a #pay .pay_wx:hover{background-color:#0af;color:#fff;}
.ct2_a #pay .pay_wx{border:none;box-shadow:0 1px 0 rgba(255,255,255,0.15) inset;border-radius:3px;transition:.3s ease-out;border-width:1px;border-style:solid;background:none;background:#6bc30d;text-shadow:0 1px 0 #6bc30d;border-color:#61af0d;color:#fff;}
.ct2_a #pay .pay_wx:hover{background:#75d50f;color:#fff;}
.ct2_a #pay #paycnt{padding:0 10px;line-height:26px;}
.ct2_a #pay #paycnt h3{margin:20px 0 10px;font-size:15px;line-height:50px;border-bottom:1px #edecee solid;}
.ct2_a #pay #zuanshi{margin-left:25px;margin-bottom:50px;}
.ct2_a #pay #zuanshi .sulian{margin-bottom:40px;font-size:14px;color:#333;}
.ct2_a #pay #zuanshi .sulian span{margin-left:6px;border:1px #ddd solid;display:inline-block;width:98px;line-height:40px;height:40px;text-align:center;}
.ct2_a #pay #zuanshi .sulian .bi{background:url(p.png) right bottom no-repeat;}
.ct2_a #pay #zuanshi .sulian em{margin-right:6px;font-size:22px;color:#c40000;}
.ct2_a #pay #zuanshi .suan{margin-left:56px;}
.ct2_a #pay #zuanshi .suan a{margin-right:20px;display:inline-block;text-align:center;line-height:40px;font-size:14px;width:160px;}
.ct2_a #pay .paybox{float:left;width:25%;font-size:0;}
.ct2_a #pay .pbox{margin:0 10px;font-size:12px;}
.ct2_a #pay .pbox .t{border-top-left-radius:3px;border-top-right-radius:3px;height:200px;font-size:20px;color:#fff;}
.ct2_a #pay .pbox .t .it{height:60px;line-height:70px;font-size:15px;overflow:hidden;text-align:center;}
.ct2_a #pay .pbox .t .jg{position:relative;text-align:center;font-family:"Helvetica Neue",HelveticaNeue,Helvetica,TeXGyreHeros,FreeSans,"Nimbus Sans L","Liberation Sans",Arial,sans-serif;}
.ct2_a #pay .pbox .t .jg em{position:relative;top:-5px;font-size:13px;}
.ct2_a #pay .pbox .t .jg i{position:relative;top:-3px;font-size:15px;font-weight:normal;}
.ct2_a #pay .pbox .t .iy{font-size:90px;line-height:80px;}
.ct2_a #pay .pbox .t .iq{position:absolute;top:2px;left:65px;}
.ct2_a #pay .pbox .t .jf{position:relative;font-size:50px;line-height:50px;height:60px;display:inline-block;}
.ct2_a #pay .pbox .t .is{position:absolute;top:2px;}
.ct2_a #pay .pbox .t .bt{text-align:center;line-height:50px;font-size:14px;color:rgba(0,0,0,0.6);}
.ct2_a #pay .pbox .b{border:1px #eeeff2 solid;border-top:none;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.ct2_a #pay .pbox .b ul li{padding:10px 16px;border-top:1px rgba(0,0,0,0.05) solid;line-height:26px;color:#333;font-size:14px;color:#777;}
.ct2_a #pay .pbox .b ul li span{font-size:15px;color:#777;display:block;}
.ct2_a #pay .pbox .b ul li i{margin-right:6px;}
.ct2_a #pay .pbox .b ul .lt{padding:20px 20px 0;background:#fff;border-top:none;}
.ct2_a #pay .pbox .b ul .lt a{margin-bottom:20px;display:block;line-height:40px;text-align:center;}
.ct2_a #pay .pbox .b ul .lt a.an-h{margin-top:30px;margin-bottom:50px;}
.ct2_a #pay .pbox_1 .t{background:#77bcaf;}
.ct2_a #pay .pbox_1 .b ul li{background:#fff2b0;}
.ct2_a #pay .pbox_1 .b ul li i{color:#ff6537;}
.ct2_a #pay .pbox_1 .b ul li span{color:#5e4f00;}
.ct2_a #pay .pbox_2 .t{background:#ff6537;}
.ct2_a #pay .pbox_2 .b ul li{background:#fcf1ee;}
.ct2_a #pay .pbox_2 .b ul li i{color:#ff6537;}
.ct2_a #pay .pbox_2 .b ul li span{color:#aa2700;}
.ct2_a #pay .pbox_3 .t{background:#34bf49;}
.ct2_a #pay .pbox_3 .b ul li{background:#eaf7ed;}
.ct2_a #pay .pbox_3 .b ul li i{color:#34bf49;}
.ct2_a #pay .pbox_3 .b ul li span{color:#076f18;}
.ct2_a #pay .pbox_4 .t{background:#0099e5;}
.ct2_a #pay .pbox_4 .b ul li{background:#e4f5fc;}
.ct2_a #pay .pbox_4 .b ul li i{color:#02adea;}
.ct2_a #pay .pbox_4 .b ul li span{color:#006798;}

#uhd { padding-top: 10px; border: 1px solid #CCC; border-bottom: none; background: #E5EDF2; height: auto; background-color: #fff; border-radius: 8px; margin: 30px auto; box-shadow: 0 12px 24px 0 rgba(7,17,27,.2); }

/*隐藏二级菜单*/
.has-pulldown{cursor:pointer;position:relative;margin-right: 10px;}
.pulldown{position:absolute;cursor:default;display:none;top:30px;left:0;}
.pulldown .arrow{ height:0;width:0;font-size:0;line-height:0;border-width:7px;border-style:solid;border-color:transparent transparent #F6F6F9 transparent;_filter:chroma(color=tomato);_border-color:tomato tomato #F6F6F9 tomato;position:relative;display:block;left:20px;z-index:99999;}
.pulldown .content{ background: #fff; color: #333; text-align: center; border-width: 0 1px 1px 1px; box-shadow: 0px -5px 30px 2px rgb(188, 188, 188); position: relative; z-index: 99998; border-radius: 5px; }
.pulldown-canvas{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;filter:alpha(opacity=0)}

.has-pulldown .pull-arrow{position:absolute;display:block;right:10px;top:1px;height:12px;width:12px;font-size:0;background-position:-89px -45px;}
.more-info { left:auto; right:-24px; width:140px; right:0; }
.more-info .content{ padding:10px 0; }
.more-info .content li { padding:3px 0; height:30px; line-height:30px; color:#888; }
.more-info .content li:hover{ color:#333; text-decoration:none; background:#e0e1e5; }
.more-info .content li a { display: block; }
.more-info .content li a:hover{ color:#fff; text-decoration:none; background:#e0e1e5; }
.more-info .content .dl { padding: 3px 12px; margin: 0 10px; height: 40px; line-height: 40px; border-radius: 3px; }
.more-info .content .dl.s { background: linear-gradient(120deg, #f31212, #ffa200); }
.more-info .content .dl.b { background: linear-gradient(120deg, #2aaaf4, #CDDC39); }
.more-info .content .dl a { color: #fff; }
.more-info .content .sl img { width:26px; margin: 5px 8px; }
.more-info .separate-li{display:block;margin:3px 11px;border-top:#EBEBEC 1px solid;border-bottom:#FFF 1px solid;}
.more-info .arrow { left:100px; }

/*视频介绍*/
.excellent-creator { border-bottom: none;}
.dn{display: none!important;}
.dn-normal{display: none;}
.aini-qiye-video .aini-videos{position: fixed; width: 800px; height: 450px; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); z-index: 10002; opacity: 0; transition: .15s ease-in-out; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out; -o-transition: .3s ease-in-out;}
.aini-qiye-video .aini-videos.show{opacity: 1;}
.aini-qiye-video .aini-videos .iframe-layer{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%);}
.aini-qiye-video .aini-videos .iframe-close{position: absolute; width: 22px; height: 22px; right: -32px; top: 0; transition: .15s ease-in-out; -webkit-transition: .15s ease-in-out; -moz-transition: .15s ease-in-out; -ms-transition: .15s ease-in-out; -o-transition: .15s ease-in-out; }
.aini-qiye-video .aini-videos .iframe-close:before{color: #fff; font-size: 22px;}
.aini-qiye-video .aini-videos .iframe-close:hover{opacity: .5;}

/*首页-标题样式*/ 
.aini-index-body { padding: 60px 0px 30px; } 
.aini-index-body h2 { font-size: 26px; margin-top: 0px; text-align: center; font-weight: 600; color: #309c42; }  
.aini-index-body p.desc { font-size: 16px; text-align: center; width: 80%; color: #959595; margin: 5px auto 0px auto; }  
.aini-index-body .home-line { width: 100%; height: 20px; text-align: center; overflow: hidden; background: url(img/bt_1.png)center no-repeat; } 

/*首页-产品推荐*/  
.aini-product li { width: 25%; position: relative; float: left; min-height: 1px; margin-bottom: 22px; border-radius: 3px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; }  .aini-product .product-img img { width: 280px; height: 200px;border-radius: 3px 3px 0 0;} 
.aini-product .product-img img:hover { -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); } 
.aini-product .widget-body { position: relative; padding: 30px 25px; background: #fff; }  
.aini-product .widget-body h3 { margin-bottom: 10px; font-size: 20px; font-weight: 400; color: #000; }  
.aini-product .widget-body p { font-size: 14px; margin: 0 0 10px; color: #9e9e9e; height: 80px; }  
.aini-product .widget-body-footer { margin-top: 30px; }  
.aini-product .widget-body-footer .btn {padding: 10px; background: #027938; color: #fff; border-radius: 5px; }  
.aini-product .widget-actions { float: right; text-align: right; }  
.aini-product .widget-actions a { color: #ccd5db; font-size: 14px; } 

.aini-sy-news { background: #fff;}
.aini-sy-news .sec-title h3 { font-weight: 600; color: #027938; margin: 0; padding-bottom: 5px; position: relative; display: inline-block; font-size: 20px; }
.aini-sy-news .sec-title h3:after { position: absolute; content: ''; background: #027938; height: 3px; width: 100%; bottom: 0; left: 0; bottom: -2px;}
.aini-sy-news .sec-title { position: relative; } 
.aini-sy-news .sec-title a { position: absolute; right: 0; top: 0; font-size: 16px; background: #efefef; color: #FF5722; padding: 2px 15px; border-radius: 30px; }
.aini-sy-news .sec-title .line { width: 100%; height: 1px; background: #ddd; display: block; margin-bottom: 15px; }

/*首页-新闻中心*/
.aini-sy-news .left-news { float: left; width: 60%; }
.aini-sy-news .slick .asweew { position: absolute; }
.aini-sy-news .slick { height: 325px; }
.aini-sy-news .slick .text .icon { float: left; margin: 15px 15px 15px 0; }
.aini-sy-news .slick .text h3 { margin: 15px 0; color: #fff; font-size: 18px; font-weight: 500; }
.aini-sy-news .slick .text p { color: #ECF0F1; margin: 0 0 11px;}
.aini-sy-news .slick .text { position: absolute; bottom: 0; margin: 20px; background: rgba(127, 140, 141, 0.58); padding: 0 25px; width: 630px; }
.aini-sy-news .slick .cover-image { width: 720px; height: 320px; object-fit: cover; }

.aini-sy-news .right-news {float: left; width: 38%; margin-left: 20px;}
.aini-sy-news .right-news .color { background: #027938; color: #fff; }
.aini-sy-news .right-news li { height: 30px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.aini-sy-news .right-news li a { color: #333; font-size: 14px; margin-left: 5px; }
.aini-sy-news .news-bg .text { float: right; width: 50%; position: relative; height: 100%; padding: 30px 0; }
.aini-sy-news .right-news .num { display: inline-block; min-width: 10px; padding: 6px 7px; font-size: 12px; font-weight: 400; line-height: 1; color: #76838f; text-align: center; background-color: #e4eaec; border-radius: 50px; }

.aini-sy-news .news-bg { height: 250px; margin-top: 20px; }
.aini-sy-news .news-bg .bg { height: 100%; } 
.aini-sy-news .news-bg .text h3 { margin-top: 22px; margin-bottom: 11px; text-align: right; width: 70%; color: #fff; } 
.aini-sy-news .news-bg .text p { text-align: right; width: 70%; color: #fff; line-height: 1.8; } 
.aini-sy-news .news-bg .text img { position: absolute; right: 22px; top: 50px; width: 132px; height: 132px; }

/*首页-产品中心*/
.aini-index-product .nav-tabs { border-bottom: none; margin: 30px auto; text-align: center; }
.aini-index-product .aini-ys-cpys li { float: left; width: 25%; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; } 
.aini-index-product .aini-ys-cpys h4 {background: #fff; padding: 10px 10px 20px; }
.aini-index-product .nav-tabs li { white-space: nowrap; display: inline-block; float: none;  margin: 0 10px; }
.aini-index-product .nav-tabs li a { padding: 10px 30px; background: #fff; border: 1px solid #027938; border-radius: 3px; color: #027938; font-size: 14px; cursor: pointer; }
.product-img .cover-image { width: 280px; height: 200px; object-fit: cover; }
.wxs-bg { background:url(img/ewbg.jpg)center no-repeat; }
/*首页-产品TAB*/
.notices .tab-hd li.on a { background: #027938; color: #fff; }
.notices .tab-hd li a:hover{ background: #027938; color: #fff; }

/*首页-产品基地*/
.aini-qy-jd li{float: left; width: 50%; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px;}
.aini-qy-jd li .jd-text { position: absolute; margin: 170px 20px 20px; background: rgba(127, 140, 141, 0.58); padding: 0 25px; width: 490px; height: 90px;}
.aini-qy-jd li .jd-text h3 { color: #fff; font-size: 20px;}
.aini-qy-jd li .jd-text p { color: #fff; font-size: 14px; padding: 5px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.aini-qy-jd li img { width: 580px; height: 280px; object-fit: cover; }

/*频道列表-关于我们*/
.aini-about { min-height: 700px; }
.aini-about .aini-gywomz { float: left; width:260px; margin-top: 50px;}
.aini-about .aini-gywomz .tab-hd li { background: #fff; text-align: center; margin-bottom: 5px; }
.aini-about .aini-gywomz .tab-hd li a { padding: 20px 0;  cursor: pointer; display: block; font-size: 14px; }
.aini-about .aini-gywomz .tab-hd li a:hover{ background: #999; color: #fff; }
.aini-about .aini-gywomz .tab-hd li.on a { background: #6fd2de; color: #fff; }
.aini-about .aini-gywomz .tab-hd .tab-nav { box-shadow: 0 0 10px 1px #eaeaea; }
.aini-about .aini-gywomz .aini-cstlayer { top: 290px; position: absolute; z-index: 2; width: 260px; box-shadow: 0 0 5px 2px #f3f3f3; }
.aini-about .aini-gywomz .aini-gywm-bt { border-width: 0px; height: 120px; line-height: 120px; width: 260px; border-style: solid; background: #309c42; }
.aini-about .aini-gywomz .aini-gywm-bt .txt { text-align: center; font-size: 26px; color: #fff; font-weight: 700; }

.aini-about .aini-gywomy { float: left; width:920px; margin-left: 20px; background: #fff; margin-top: 30px; }
.aini-about .aini-gywomy .tab-bd { background: #fff; box-shadow: 0 0 10px 1px #eaeaea; border-radius: 8px; }
.aini-about .aini-gywomy .aini-ys-cpys { padding: 40px; }
.aini-about .aini-gywomy .aini-ys-cpys h2 { font-size: 16px; }
.aini-about .aini-gywomy .aini-ys-cpys p { display: block; font-family: Microsoft YaHei; font-size: 16px; color: #5A5A5A; font-weight: normal; text-decoration: none; }

.aini-diytop .txta { left: 37.5%; top: 160px; position: absolute; z-index: 2; }
.aini-diytop .txta span { font-size: 50px; color: #487950; letter-spacing: 3px; text-shadow: 3px 2px 0 #fff; }
.aini-diytop .txtb { left: 42.8%; top: 250px; position: absolute; z-index: 2; font-size: 14px; color: #fff;text-shadow: 1px 1px 0 #000; border-radius: 10px 0; }
.aini-diytop .txtb span { background: #40dbef; padding: 5px; }

.aini-about .aini-gywomy .aini-qyry .ab_t { margin-bottom: 20px; font-size: 16px; }
.aini-about .aini-gywomy .aini-qyry.is li { float: left; width:50%; padding: 10px 0; }
.aini-about .aini-gywomy .aini-qyry.is li img { width: 360px; height: 210px; }
.aini-about .aini-gywomy .aini-qyry .aini-index-body { padding: 0px 0px 20px; }

/*频道列表-新闻中心*/
.aini-news .aini-xld li { position: relative; height: 240px; background: #fff; margin-bottom: 20px; }
.aini-news .aini-xld li:hover { -webkit-transform: translate(0,-5px); box-shadow: 0px 0px 10px 3px rgba(48, 156, 66, 0.1); -webkit-transition: all .5s ease 0s; border-radius: 5px;}
.aini-news .aini-xld li:hover .vali-y h2 a { color: #309c42; }
.aini-news .aini-xld li .vali-y { height: 200px; margin-left: 360px; padding: 20px; position: relative; }
.aini-news .aini-xld li .vali-y h2 {font-size: 20px; font-weight: 700; }
.aini-news .aini-xld li .vali-y h2 a { color: #333; }
.aini-news .aini-xld li .vali-y p { font-size: 16px; padding-top: 20px; color: #999; }
.aini-news .va-img { position: absolute; display: block; width: 360px; height: 100%; top: 0; left: 0; }
.aini-news .va-img img { height: 200px; width: 320px; object-fit: cover; padding: 20px; }
.aini-news .aini-ztfl-li { background: #fff; margin: 10px 0 20px; height: 50px; line-height: 40px; }
.aini-news .aini-ztfl-li li { float: left; margin: 5px 15px; }
.aini-news .aini-ztfl-li li a { display: block; padding: 2px 8px; border-radius: 2px; font-size: 14px; }
.aini-news .aini-ztfl-li li.a a { background: #309c42; color: #fff;}
.aini-news .aini-ztfl-li li a.xi2 { color: #309c42; }

/*频道列表-联系我们*/
.aini-contact { min-height: 700px; }
.aini-contact .aini-gywomz { float: left; width:260px; margin-top: 50px;}
.aini-contact .aini-gywomz .tab-hd li { background: #fff; text-align: center; margin-bottom: 5px; }
.aini-contact .aini-gywomz .tab-hd li a { padding: 20px 0;  cursor: pointer; display: block; font-size: 14px; }
.aini-contact .aini-gywomz .tab-hd li a:hover{ background: #999; color: #fff; }
.aini-contact .aini-gywomz .tab-hd li.on a { background: #6fd2de;  color: #fff; }
.aini-contact .aini-gywomz .tab-hd .tab-nav { box-shadow: 0 0 10px 1px #eaeaea; }
.aini-contact .aini-gywomz .aini-cstlayer { top: 290px; position: absolute; z-index: 2; width: 260px; box-shadow: 0 0 5px 2px #f3f3f3; }
.aini-contact .aini-gywomz .aini-gywm-bt { border-width: 0px; height: 120px; line-height: 120px; width: 260px; border-style: solid; background: #309c42; }
.aini-contact .aini-gywomz .aini-gywm-bt .txt { text-align: center; font-size: 26px; color: #fff; font-weight: 700; }

.aini-contact .aini-gywomy { float: left; width:920px; margin-left: 20px; background: #fff; margin-top: 30px; }
.aini-contact .aini-gywomy .tab-bd { background: #fff; box-shadow: 0 0 10px 1px #eaeaea; border-radius: 8px; }
.aini-contact .aini-gywomy .aini-ys-cpys { padding: 30px; }
.aini-contact .aini-gywomy .aini-ys-cpys h2 { font-size: 16px; }
.aini-contact .aini-gywomy .aini-ys-cpys p { display: block; font-family: Microsoft YaHei; font-size: 16px; color: #5A5A5A; font-weight: normal; text-decoration: none; }

.aini-gywomy .aini-qyry .aini-index-body { padding: 0px 0px 20px; }
.aini-gywomy .aini-qyry h3 { font-size: 18px; padding-bottom: 8px;}
.aini-gywomy .aini-qyry p { padding-bottom: 8px; }

/*默认*/
.aini-fm-pf { background: #fff; border: solid 1px #f0f0f0; height: auto; overflow: hidden; background-color: #fff; border-radius: 8px; margin: 20px 0; box-shadow: 0 0px 0px 0 rgba(7,17,27,.2); }
.aini-ailist .aini-ailist-top { padding: 11px 2px; }
.aini-ailist .aini-ailist-li li { float: left; margin: 5px 15px; }
.aini-ailist .aini-ailist-li li a { display: block; padding: 2px 8px; border-radius: 2px; font-size: 14px; }
.aini-ailist .aini-ailist-li li:hover a { background: #309c42; color: #fff;}
.aini-ailist .aini-ailist-li li.sj-y a { background: #309c42; color: #fff; }
.aini-ailist .aini-ailist-li .sj-y:hover a { background: #ff4400; }
.aini-ailist .aini-ailist-li li.a a { background: #309c42; color: #fff;}

.aini-ailist .zxr-s li { float: left; margin: 5px 15px; }
.aini-ailist .ztfl-zxrm { height: 40px; line-height: 30px; }
.aini-ailist .ztfl-zxrm .z { margin: 5px 15px; }
.aini-ailist .aini-dtli li { float: left; width: 25%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; }

.aini-ailist .aini-dtli li .ai { background: #fff; border-radius: 0 0 5px 5px; height: 360px;}
.aini-ailist .aini-dtli li .ai .txt { padding: 10px 15px; }
.aini-ailist .aini-dtli li .ai .txt { padding: 10px 15px; }
.aini-ailist .aini-dtli li .ai .txt h3 { margin-bottom: 14px; font-size: 20px;}
.aini-ailist .aini-dtli li .ai .txt p { height: 75px; font-size: 14px; color: #999; }
.aini-ailist .aini-dtli li .ai .txt span { background: #309c42; color: #fff; padding: 5px; border-radius: 3px;}
.aini-ailist .aini-dtli li .ai img { border-radius: 5px 5px 0 0; object-fit: cover; width: 280px; height: 196px; }
.aini-ailist .aini-dtli li .ai:hover { -webkit-transform: translate(0,-5px); box-shadow: 0px 0px 10px 3px rgba(48, 156, 66, 0.1); -webkit-transition: all .5s ease 0s; border-radius: 5px;}
.aini-ailist .aini-dtli li .ai:hover .txt span { background: #333; }

/*案例*/
.mn { min-height: 700px; }
.aini-zgal .aini-ztfl-top { padding: 11px 2px; text-align: center; }
.aini-zgal .aini-ztfl-li li { display: inline-block; margin: 5px 15px; }
.aini-zgal .aini-ztfl-li li a { display: block; padding: 2px 8px; border-radius: 2px; font-size: 16px; }
.aini-zgal .aini-ztfl-li li.a a { background: #309c42; color: #fff;}

.aini-zgal .zxr-s li { float: left; margin: 5px 15px; }
.aini-zgal .ztfl-zxrm { height: 40px; line-height: 30px; }
.aini-zgal .ztfl-zxrm .z { margin: 5px 15px; }
.aini-zgal .aini-dtli li { float: left; width: 25%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 10px; }

.aini-zgal .aini-dtli li .ai { background: #fff; border-radius: 0 0 5px 5px; }
.aini-zgal .aini-dtli li .ai .txt { padding: 10px 15px; }
.aini-zgal .aini-dtli li .ai .txt { padding: 10px 15px; }
.aini-zgal .aini-dtli li .ai .txt h3 { margin-bottom: 14px; font-size: 18px; text-align: center; color: #000; font-weight: 400;}
.aini-zgal .aini-dtli li .ai .txt p { height: 75px; font-size: 14px; color: #999; }
.aini-zgal .aini-dtli li .ai .txt span { background: #309c42; color: #fff; padding: 5px; border-radius: 3px;}
.aini-zgal .aini-dtli li .ai img { border-radius: 5px 5px 0 0; }
.aini-zgal .aini-dtli li .ai:hover { -webkit-transform: translate(0,-5px); box-shadow: 0px 0px 10px 3px rgba(48, 156, 66, 0.1); -webkit-transition: all .5s ease 0s; border-radius: 5px;}
.aini-zgal .aini-dtli li .ai:hover .txt span { background: #333; }

.zxr-s a:hover { color: #ff0000; }

/*lt样式*/
.aini_sy_login .pulldown { top: 10px; }
.aini_sy_login .more-info { width: 220px; }
.aini_sy_login .more-info .arrow { left: 12px; }
.aini_sy_login .more-info .content a { float: left; width: 25%; padding: 5px 0; }

/*合作样式*/
.dj_link {margin-bottom: 30px; }
.dj_link li { float: left; background-color: #fff; width: 20%; border-top: #eee solid 1px; margin-bottom: -1px; }
.dj_link li a { display: block; height: 88px; border-right: #eee solid 1px; border-bottom: #eee solid 1px; overflow: hidden; position: relative; text-align: center; line-height: 88px; color: #777; }
.dj_link li a img { max-width: 86%; max-height: 60px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray(100%); opacity: .5; transition: opacity .3s; }
.dj_link li:hover a img { -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0); filter: grayscale(0); opacity: 1; }

/*论坛内容*/
.aini_view_mn .ais { background: #fff; margin-bottom: 10px; }